/* Converted from _forms.scss */
.recaptcha {
    font-size: 0.8rem !important;
    opacity: 0.7;
}

.recaptcha * {
    font-size: 0.8rem !important;
}

/*
GENERAL FORM OVERRIDES
*/
.gform_validation_errors {
    text-transform: none;
}

/*
GRAVITY FORMS
*/

#et-main-area .gform_wrapper .gform_submission_error {
    font-family: var(--font-body);
    line-height: var(--line-height);
    font-weight: 400;
    font-size: 1.125rem;
}

/*
GRAVITY FORMS
*/

#et-main-area .gform_wrapper input[type="number"],
/*
GRAVITY FORMS
*/

#et-main-area .gform_wrapper input[type="text"],
/*
GRAVITY FORMS
*/

#et-main-area .gform_wrapper input[type="tel"],
/*
GRAVITY FORMS
*/

#et-main-area .gform_wrapper input[type="email"],
/*
GRAVITY FORMS
*/

#et-main-area .gform_wrapper input[type="date"],
/*
GRAVITY FORMS
*/

#et-main-area .gform_wrapper select,
/*
GRAVITY FORMS
*/

#et-main-area .gform_wrapper textarea {
    border-radius: 5px;
}

.gform_heading {
    display: none;
}

/*rwe
MAILCHIMP NEWSLETTER SIGNUP
*/


.gform_heading {
    display: none;
}

#et-main-area .gform_wrapper .gf_simple_horizontal {
    position: relative;
    display: flex;
    justify-content: center;
}

#et-main-area .gform_wrapper .gf_simple_horizontal,
#et-main-area .gform_wrapper .gf_simple_horizontal * {
    margin: 0 auto;
    max-width: 838px;
    width: 100%;
    height: var(--size-large);
}

#et-main-area .gform_wrapper .gf_simple_horizontal .gfield {
    padding: 0;
}

#et-main-area .gform_wrapper .gf_simple_horizontal input {
    padding: var(--size-small) var(--size-medium);
    background-color: transparent;
    border: 1px solid white;
    border-radius: 5px;
    color: white;
}

#et-main-area .gform_wrapper .gf_simple_horizontal input::placeholder {
    color: rgba(255, 255, 255, 0.7);
}

#et-main-area .gform_wrapper .gf_simple_horizontal .gform_footer {
    position: absolute;
    width: 25%;
    right: 0;
}

#et-main-area .gform_wrapper .gf_simple_horizontal #gform_submit_button_2 {
    /* @extend .rf-button--secondary */
    width: 100%;
    letter-spacing: 2px;
    font-size: 1rem;
}

#et-main-area .gform_wrapper .gf_simple_horizontal #gform_submit_button_2:hover {
    box-shadow: 0 0 0 0.0625rem inset var(--color-font-inverse) !important;
}